<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lord Is It Mine - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Lord Is It Mine</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    I know that there's a reason why I need to be alone<br />
    I need to find a silent place that I can call my own<br />
    Is it mine, Lord is it mine?<br />
    When everything's dark and nothing seems right,<br />
    There's nothing to win and there's no need to fight<br />
    I never cease to wonder at the cruelty of this land<br />
    But it seems a time of sadness is a time to understand<br />
    Is it mine, Lord is it mine?<br />
    When everything's dark and nothing seems right,<br />
    You don't have to win and there's no need to fight<br />
    If only I could find a way<br />
    To feel your sweetness through the day<br />
    The love that shines around me could be mine.<br />
    So give us an answer, won't you,<br />
    We know what we have to do,<br />
    There must be a thousand voices trying to get through
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>